@import 'https://fonts.googleapis.com/css?family=Raleway';

html, body
{
    margin: 0 0 100px;
    width: 100%;
    min-height: 100%;
}

header
{
    font-family: Raleway;
    margin: 0 auto;
	text-align: center;
    background: #555;
    font-family: sans-serif;
    position: sticky;
}

footer {
    left: 0;
    bottom: 0;
    height: 30px;
    width: 100%;
    color:#FFFFFF; 
    background: #555;
    font-size:1.5em;
    text-align: center;
    line-height: 50%;
    }


header h1
{
    color: #AAA;
    font-size: 30px;
    font-weight: lighter;
    margin-bottom: 5px;
    position: sticky;
}



/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */

header span
{
    color: #222;
}

footer span
{
    color: #222;
}

div.container
{
    font-family: Raleway;
    margin: 0 auto;
	padding: 3em 3em;
	text-align: center;
}

div.container a
{
    color: #FFF;
    text-decoration: none;
    font: 20px Raleway;
    margin: 0px 10px;
    padding: 10px 10px;
    position: relative;
    z-index: 0;
    cursor: pointer;
}

.teal
{
    background: #009688;
    width : 100%;
}

/* Border from Y to X  */
div.borderYtoX a:before, div.borderYtoX a:after
{
    position: absolute;
    opacity: 0.5;
    height: 100%;
    width: 2px;
    content: '';
    background: #FFF;
    transition: all 0.3s;
}

div.borderYtoX a:before
{
    left: 0px;
    top: 0px;
}

div.borderYtoX a:after
{
    right: 0px;
    bottom: 0px;
}

div.borderYtoX a:hover:before, div.borderYtoX a:hover:after
{
    opacity: 1;
    height: 2px;
    width: 100%;
}


